body {
  background-image: linear-gradient(0deg, rgba(233, 213, 202, 1) 0%, rgba(54, 48, 98, 1) 100%);
}
text{
  color: #333333;
line-height: 1.55;
letter-spacing: 0px;
word-spacing: 0px;
text-align: center;
text-decoration: overline;
text-transform: none;
}


image {
  border-radius: 50%;
  text-align: center;
}

.container {
  max-width: 960px;
  margin:auto;
  text-align: center;
  box-shadow: -5px -6px 13px 7px rgba(0, 0, 0, 0.21);
}

.flex-wrapper {
  display: flex;
  flex-flow: row nowrap;
}

.single-chart {
  width: 33%;
  justify-content: space-around ;
}

.circular-chart {
  display: block;
  margin: 10px auto;
  max-width: 80%;
  max-height: 250px;
}

.circle-bg {
  fill: none;
  stroke: #eee;
  stroke-width: 3.8;
}

.circle {
  fill: none;
  stroke-width: 2.8;
  stroke-linecap: round;
  animation: progress 1s ease-out forwards;
}

@keyframes progress {
  0% {
    stroke-dasharray: 0 100;
  }
}

.circular-chart.orange .circle {
  stroke: #ff9f00;
}

.circular-chart.green .circle {
  stroke: #4CC790;
}

.circular-chart.blue .circle {
  stroke: #3c9ee5;
}

.percentage {
  fill: #666;
  font-family: sans-serif;
  font-size: 4px;
  text-anchor: middle;
}

.gallery-wrapper {
  background-color: #dbdbdb;
  box-sizing: border-box;
  height: 255px;
  overflow: hidden;
}

.gallery-scroll {
  box-sizing: border-box;
  height: 255px;
  overflow-x: auto;
  overflow-y: hidden;
}

.gallery {
  background-color: #dbdbdb;
  display: flex;
  box-sizing: border-box;
  width: max-content;
  height: 240px;
  padding: 0px 3.5px;
}

.item {
  box-sizing: border-box;
  height: 100%;
  padding: 0px 3.5px;
}

.item img {
  display: block;
  height: 100%;
}

.center
{
	margin:auto;
  text-align: center;
  font-size: 35px;
}